import request from './request.js'

// 购买肥皂和胶带

// 获取openid
export function getOpenid(data){
	return request("/soap/getOpenid",data,"GET");
}
// 调起支付
export function _API_Getpays(data){
	return request("/soap/pays",data,"post");
}
// 地址识别
export function discernAdress(data){
	return request("/discernAdress",data,"post");
}